@charset "utf-8";

* {
	padding:0;
	margin:0;
}

a {
	text-decoration:none;
}

hr {
	margin-left:30px;
	margin-top:15px;
	width:90%;
}

#container {
	position:absolute;
	width:1000px;
	height:800px;
	padding:40px 0 0 100px;
}

#about {
	width:750px;
	position:absolute;
	top:290px;
	left:175px;
	border:none;
	text-decoration:none;
}

#footer {
	position:absolute;
	bottom:10px;
}

#title {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant:small-caps;
	font-size:24px;
	color:#888;
	text-decoration: none;
	font-weight: bold;
	vertical-align:sub;
	letter-spacing:0.1em;
}

a.footer {
	color:#888;
	font-size:20px;
	text-decoration:none;
}

a.footer:hover {
	color:#000;
}

a.black {
	color:#000;
	font-size:30px;
	text-decoration: none;
}

a.grey {
	color:#888;
	font-size:30px;
	text-decoration: none;
}

a.grey:hover {
	color:#000;
	font-size:30px;
	text-decoration: none;
}